/**************************************************************
                        STYLE FOOTER
***************************************************************/
footer{
	width:100%;
	Height:auto;
	Background-color:#a36a4f;
    color:#e9e1d2;
    display:flex;
    flex-direction:column;
    text-align:center;
    justify-content:space-around;
    align-items:center;
}
#table{
    Display:Flex;
	padding-top:5px;
}
.table{
    padding-left:10px;
    padding-right:10px;
    margin:0;
    height:27px;
    box-sizing: border-box;
}
.slash{
	margin-top:5px;
}
.lien{
	color:#e9e1d2;
	text-decoration:none;
	padding:5px;
    font-size:10px;
}
.lien:hover {
    color:#2a2b2b;
}
.copyright{
    margin:0;
    font-size:10px;
}